Subject: Ticket Assigned - return query
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 08:51:10 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi           12:32 PM, 24th Feb                     User                    I had requested for a return but none of the delivery guy has turned up .its been a 8-9 day’s already.           12:33 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:41 PM, 24th Feb                   krishan                    We sincerely apologize for the inconvenience caused to you.           12:41 PM, 24th Feb                   krishan                   May i know your order number           12:43 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:50 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148116